IDCVSSSummaryLast (major) updatePublished
CVE-2006-3258 2.6
Multiple cross-site scripting (XSS) vulnerabilities in index.html in BNBT TrinEdit and EasyTracker 7.7r3.2004.10.27 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) filter or (2) sort parameters. The product no lo
20-07-2017 - 01:32 27-06-2006 - 21:05
Back to Top Mark selected
Back to Top